/*--- Avanquest WebEasy Page Style ---*/


.cc184              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc185              { /* Common */
	font            : italic bold 12pt 'Century Schoolbook';
	color           : #000000;
	}
.cc186              { /* Common */
	font            : italic 12pt 'Century Schoolbook';
	text-decoration : underline;
	color           : #000000;
	}
.cc187              { /* Common */
	font            : italic bold 14pt 'Century Schoolbook';
	color           : #000000;
	}
.cc188              { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc189              { /* Common */
	border          :   0.00pt none #d5ccbb;
	}
.cc190              { /* Common */
	font            : italic 9pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
span#e28            { /* kennethjamesfamilytree03... */
	background      : transparent url(kennethjamesfamilytree032006.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 264.00pt;
	width           :  89.25pt;
	height          : 168.75pt;
	}
span#e27            { /* kennethjamesfamilytree00... */
	background      : transparent url(kennethjamesfamilytree001012.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 562.50pt;
	height          :  46.50pt;
	}
span#e26            { /* kennethjamesfamilytree00... */
	background      : transparent url(kennethjamesfamilytree001011.gif) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             :  23.25pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
span#e25            { /* kennethjamesfamilytree00... */
	background      : transparent url(kennethjamesfamilytree001010.gif) no-repeat top left;
	position        : absolute;
	left            : 376.50pt;
	top             :  23.25pt;
	width           : 193.50pt;
	height          :  19.50pt;
	}
span#e24            { /* kennethjamesfamilytree00... */
	clip            : rect(0.00pt,518.25pt,15.00pt,0.00pt);
	background      : transparent url(kennethjamesfamilytree001009.gif) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             :  46.50pt;
	width           : 518.25pt;
	height          :  15.00pt;
	}
h1#e23              { /* Kenneth James - Family T... */
	font            : italic bold 20pt 'Century Schoolbook';
	text-align      : left;
	position        : absolute;
	left            :  10.50pt;
	top             :   7.50pt;
	width           : 318.75pt;
	height          :  37.50pt;
	}
div#e22             { /* Case Pieces */
	background-color: #ebccae;
	position        : absolute;
	left            :  94.50pt;
	top             :  50.25pt;
	width           :  60.00pt;
	height          :  15.00pt;
	}
div#e21             { /* Tables */
	background-color: #ebccae;
	position        : absolute;
	left            : 158.25pt;
	top             :  50.25pt;
	width           :  36.75pt;
	height          :  15.00pt;
	}
div#e20             { /* Small Items */
	background-color: #ebccae;
	position        : absolute;
	left            : 342.75pt;
	top             :  50.25pt;
	width           :  54.75pt;
	height          :  15.00pt;
	}
div#e19             { /* Shelves & Hanging Cupboa... */
	background-color: #ebccae;
	position        : absolute;
	left            : 198.00pt;
	top             :  50.25pt;
	width           : 141.00pt;
	height          :  15.00pt;
	}
span#e18            { /* kennethjamesfamilytree00... */
	clip            : rect(0.00pt,15.00pt,15.00pt,0.00pt);
	background      : transparent url(kennethjamesfamilytree001008.gif) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :  46.50pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
h4#e17              {
	font            : italic bold 18pt 'Century Schoolbook';
	text-align      : right;
	position        : absolute;
	left            : 396.00pt;
	top             :   9.00pt;
	width           : 171.75pt;
	height          :  21.00pt;
	}
h3#e16              { /* Period Furniture & Cabin... */
	font            : italic 12pt 'Century Schoolbook';
	text-align      : right;
	position        : absolute;
	left            : 338.25pt;
	top             :  25.50pt;
	width           : 228.00pt;
	height          :  20.25pt;
	}
div#e15             { /* Home */
	background-color: #ebccae;
	position        : absolute;
	left            :  56.25pt;
	top             :  49.50pt;
	width           :  35.25pt;
	height          :  15.00pt;
	}
span#e14            { /* kennethjamesfamilytree03... */
	background      : transparent url(kennethjamesfamilytree032005.jpg) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 137.25pt;
	width           : 208.50pt;
	height          : 291.00pt;
	}
div#e13             { /* Show Schedule  */
	background-color: #ebccae;
	position        : absolute;
	left            : 491.25pt;
	top             :  50.25pt;
	width           :  77.25pt;
	height          :  15.00pt;
	}
div#e12             { /* Contact Information  */
	background-color: #ebccae;
	position        : absolute;
	left            : 400.50pt;
	top             :  50.25pt;
	width           :  88.50pt;
	height          :  15.00pt;
	}
div#e11             { /* Shelves & Hanging Cupboa... */
	position        : absolute;
	left            : 126.75pt;
	top             :  84.75pt;
	width           : 195.75pt;
	height          :  23.25pt;
	}
div#e10             { /* Previous Item */
	position        : absolute;
	left            :  37.50pt;
	top             :  84.75pt;
	width           :  97.50pt;
	height          :  21.00pt;
	}
div#e9              { /* Next Item */
	position        : absolute;
	left            : 331.50pt;
	top             :  83.25pt;
	width           :  97.50pt;
	height          :  16.50pt;
	}
div#e8              { /* Hanging Cupboard with Sc... */
	position        : absolute;
	left            :  20.25pt;
	top             : 117.00pt;
	width           : 407.25pt;
	height          :  19.50pt;
	}
div#e7              { /* Price  $289.00 with Butt... */
	position        : absolute;
	left            :  21.75pt;
	top             : 141.00pt;
	width           : 255.00pt;
	height          :  97.50pt;
	}
span#e6             { /* kennethjamesfamilytree03... */
	background      : transparent url(kennethjamesfamilytree032004.jpg) no-repeat top left;
	position        : absolute;
	left            : 139.50pt;
	top             : 276.75pt;
	width           :  76.50pt;
	height          :  96.00pt;
	}
span#e5             { /* kennethjamesfamilytree03... */
	background      : transparent url(kennethjamesfamilytree032003.jpg) no-repeat top left;
	position        : absolute;
	left            : 220.50pt;
	top             : 276.00pt;
	width           :  74.25pt;
	height          :  96.00pt;
	}
div#e4              { /* Butterfly Hinge */
	position        : absolute;
	left            : 144.75pt;
	top             : 369.00pt;
	width           :  66.75pt;
	height          :  14.25pt;
	}
div#e3              { /* Rattail Hinge */
	position        : absolute;
	left            : 222.75pt;
	top             : 367.50pt;
	width           :  66.75pt;
	height          :  14.25pt;
	}
span#e2             { /* kennethjamesfamilytree03... */
	background      : transparent url(kennethjamesfamilytree032002.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             : 143.25pt;
	width           : 193.50pt;
	height          : 276.00pt;
	}
span#e1             { /* kennethjamesfamilytree03... */
	background      : transparent url(kennethjamesfamilytree032001.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 270.00pt;
	width           :  68.25pt;
	height          : 151.50pt;
	}
div#page            { /* Page Holder */
	background-color: #b8b87a;
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #b8b87a;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
